Subject: Ticket Assigned - Charged twice
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 06:03:58 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Charged twice Hi,

I have been charged twice for my order 7801691927 for BHD 14.750.

Initially I used my standard chartered account and for some reason and I didn’t get any confirmation from max hence I used my other Ahli bank account to pay.

Later I realized that I got charged from both the banks.

Attached is the bank confirmation from standard chartered as requested by your team.

Please check and confirm.

Thanks
Gladyis

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5652712